import request from '@/utils/request'

export function getList(params) {
  return request({
    url: '/vue-admin-template/table/list',
    method: 'get',
    params
  })
}

// 通联支付入口支付
export function gotoOrderH5PayApi(data) {
  return request({
    url: '/shopVoucherOrder/allinPay/gotoPay',
    method: 'post',
    data
  })
}
